@media (max-width: 1919.98px){
    .full_container{ max-width: 100%;}
    .iphone_img{ width: 276px; margin-left: -138px;}
}
@media (max-width: 1599.98px){
    .home_banner_block {
        min-height: 70.28rem;
    }
    .iphone_img{ width: 264px; margin-left: -132px;}
}
@media screen and (max-width: 1439.98px) {
    .home_banner_block { min-height: 66.28rem;}
    .banner_title{ font-size: 4rem;}
    .app_features_sec{ padding: 10rem 0rem 2.5rem;}
    .mb_iner_slid{ margin: 0rem 0rem 4rem;}
    .mob_sliderid{ min-height: 34rem;}
    .iphone_img{ width: 240px; top: 5px; margin-left: -120px;}

    .mob_sliderid .owl-item .mobd_item{ /*width: 220px;*/}
    .mob_sliderid .owl-item.center .mobd_item{ border: 1px solid transparent;}

}
@media (max-width: 1365.98px){
    .home_banner_block { padding-top: 8rem;}
    .iphone_img { width: 220px; top: 0px; margin-left: -102px;}
    .mob_sliderid .owl-item .mobd_item{ width: auto;}
    .mob_sliderid .owl-item.center .mobd_item{margin: 0px -8px 0px 0px !important; width: 204px;}
}

@media (max-width: 1199.98px){
    html { font-size: 12px;}

    .about_sec {
        background-position: right -15% center;
    }
    .mob_sliderid{ min-height: 30rem;}
    .iphone_img {width: 178px;margin-left: -89px;/* top: -65px; */}

    .home_banner_block {
        min-height: 68rem;
    }
    .mob_sliderid .owl-item .mobd_item{ width: 160px;}
    .mob_sliderid .owl-item.center .mobd_item{ width: 166px; margin: 0 auto !important;}

}

@media (max-width: 991.98px){
    .logo img{ width: 10rem;}
    .navbar-expand-md > .container{ -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
    .navigation .navbar-nav li a{ color: #000000;}

    .logo{ padding: .2rem 0rem; position: relative;}
    header nav.navbar{ padding: 0.5rem 0rem;}
    .navigation.fixed-top .navbar-expand-md .navbar-nav {
        margin-top: 1.5rem !important;
    }
    /*header .navbar-expand-md .navbar-collapse {
        background-color: #fe5e10;
    }*/
    header .collapse:not(.show){ display: none !important;}
    .navbar-expand-md .navbar-toggler{ display: block !important;}
    .navbar-expand-md .navbar-collapse{ width: 100%; -ms-flex-wrap: wrap; flex-wrap: wrap; position: static; -webkit-transform: translate(0%, 0%); transform: translate(0%, 0%);}
    .navbar-expand-md .navbar-nav{ width: 100%; background-color: #ffffff; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding: 0rem 2rem;}
    .navigation .navbar-nav li{ padding: .5rem 0rem;}
    .navigation .navbar-nav li a{ width: 100%; justify-content: flex-start;}
    .navigation .navbar-nav li a.active {
        color: #c9010e;
    }
    .navigation .navbar-nav li a::before{ display: none;}
    .navigation .navbar-nav li.download_app_toplink a{ color: #ffffff;}
    .home_banner_block {
        min-height: 55rem;
        padding-top: 8rem;
    }
    .banner_title {
        font-size: 2.95rem;
        line-height: 3rem;
    }
    .banner_mobile {
        margin-top: 2.14rem;
    }
    .feature_title{ font-size: 4.5rem;}
    .app_features_sec{ padding: 6rem 0rem 2.5rem;}

    .iphone_img {width: 178px;/* top: -65px; */margin-left: -90px;}
    .mob_sliderid .owl-item .mobd_item {width: 152px;}
    .download_app_content_title{ font-size: 3rem;}
    .download_app_sec{ min-height: 32.25rem;}

    .footer_social_icons li {
        width: 2.35rem;
        height: 2.35rem;
    }

    .contact_map{ height: 25rem;}

}

@media (max-width: 767.98px){
    .home_banner_block{ min-height: auto; background-position: right 110% top; padding-top: 6rem;}
    .banner_mobile img{ max-width: 23rem;}
    .download_app li a img{ max-height: 45px;}
    .banner_mobile{ margin-top: 0rem;}
    .iphone_img {width: 177px;margin-left: -90px;}
    .download_app_content_title{ font-size: 2.5rem;}

    .download_app_sec{ min-height: 28.25rem;}
    .app_features_sec {
        background-position: left top 30%;
    }
    .about_sec {
        background-position: right -15% bottom;
    }
    .download_app_left_img {
        text-align: center;
    }

    .contact_map{ height: 20rem;}
}

@media (max-width: 575.98px){
    .navigation .navbar{ padding-left: 15px; padding-right: 15px;}
    .navigation.fixed-top nav{ padding: 0.5rem 15px;}




    .banner_title {
        font-size: 2.35rem;
        line-height: 3rem;
    }


    .main_screen_features {
        background-image: none;
    }

    .feature_list_box{ display: -webkit-box; display: -ms-flexbox; display: flex;}
    .feature_list_icon{ padding-top: .5rem;}
    .feature_list_icon{ width: 5rem;}
    .feature_list_data_sec{ width: calc(100% - 5rem);}

    .download_app_sec{ min-height: auto;}
    .bottom_video{ height: auto; margin-top: 0rem;}

    .about_sec {
        background-image: none;
    }
    .custom_accordian .card .card-header h2 span {
        font-size: 1.37rem;
    }
    .footer_menu02 {
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 479.98px){
    .mob_sliderid .owl-item .mobd_item {
        width: 166px;
        margin: 0px auto;
    }
    .mb_iner_slid {
        min-height: auto;
    }


}
